Traffic Travis says Adobe Flash isn't installed (but it is)!

In most cases, this error shows up when you do not have Adobe Flash installed in Internet Explorer. Traffic Travis requires that you have the latest version installed in Internet Explorer whether or not this is the browser you generally use.

To double-check whether it is installed, please copy http://www.adobe.com/software/flash/about and paste it into the address bar in Internet Explorer.

If you have an outdated version, go to http://get.adobe.com/flashplayer/otherversions/

Select your operating system under "Step 1" and then choose the latest version for Internet Explorer under "Step 2." Once the file is downloaded and installed, restart your computer and then try running Traffic Travis again.

Contact support if this does not resolve the error.

Feedback and Knowledge Base